@charset "utf-8";

/*
	Title:		Your title goes here
	Date:		Month date, year
--------------------------------------------------------------			
*/
@font-face {font-family:'Futura Std Book';src: url('../fonts/FuturaStd-Book.eot');src: url('../fonts/FuturaStd-Book.eot?#iefix') format('embedded-opentype'),
         	url('../fonts/FuturaStd-Book.woff') format('woff'),
         	url('../fonts/FuturaStd-Book.ttf') format('truetype'),
         	url('../fonts/FuturaStd-Book.svg#FuturaStd-Book') format('svg');font-weight: normal;font-style: normal}

@font-face {font-family:'Futura Std Heavy';src: url('../fonts/FuturaStd-Heavy.eot');src: url('../fonts/FuturaStd-Heavy.eot?#iefix') format('embedded-opentype'),
         	url('../fonts/FuturaStd-Heavy.woff') format('woff'),
         	url('../fonts/FuturaStd-Heavy.ttf') format('truetype'),
         	url('../fonts/FuturaStd-Heavy.svg#FuturaStd-Heavy') format('svg');font-weight: normal;font-style: normal}
		 
@font-face {font-family:'Futura Std Medium';src: url('../fonts/FuturaStd-Medium.eot');src: url('../fonts/FuturaStd-Medium.eot?#iefix') format('embedded-opentype'),
         	url('../fonts/FuturaStd-Medium.woff') format('woff'),
         	url('../fonts/FuturaStd-Medium.ttf') format('truetype'),
         	url('../fonts/FuturaStd-Medium.svg#FuturaStd-Medium') format('svg');font-weight: normal;font-style: normal}

@font-face {font-family:'Rockwell Regular';src: url('../fonts/Rockwell.eot');src: url('../fonts/Rockwell.eot?#iefix') format('embedded-opentype'),
         	url('../fonts/Rockwell.woff') format('woff'),
         	url('../fonts/Rockwell.ttf') format('truetype'),
         	url('../fonts/Rockwell.svg#Rockwell') format('svg');font-weight: normal;font-style: normal}

	/* COMMON ELEMENTS */
body{margin:0;padding:0;-webkit-text-size-adjust: 100%;-moz-text-size-adjust:100%;font-family:'Calibri-Regular',Verdana, Geneva, sans-serif;background:url(../images/body-bg.jpg) repeat; background-color:#F0F0F0;}
.clear:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
a img{border:0}
a,input,select,textarea{outline:none}
input::-moz-focus-inner{border:0;padding:0}
article,aside,figure,figcaption,footer,hgroup,header,nav,section{display:block}

.btm-spacer,.spacer{clear:both;height:20px;font-size:4px;line-height:4px}
html,body{height:100%;min-height:100%}
	/* COMMON ELEMENTS */

.header-wrap{clear:both;position:relative;width:100%;min-height:67px;background:#fff}
	/* Begin Header */
.logo{clear:both;position:relative;margin:0 auto;width:940px;height:auto;padding:17px 0 0}
.logo dfn{float:right;font-style:normal;font:400 20px/36px 'Futura Std Heavy', sans-serif;color:#464648;margin-top:15px}
.logo a img{float:left;margin:0;padding:0}
.main-nav-wrap{clear:both;position:relative;width:100%;height:43px;margin:0 auto;background:url(../images/navigation-bg-2.jpg) repeat-x 0 0}
.main-nav{clear:both;position:relative;width:940px;height:43px;margin:0 auto;z-index:3}
.main-nav ul{float:right;width:auto;margin:0;padding:0;list-style:none;position:relative}
.main-nav li{float:left;width:auto;height:19px;position:relative;padding:7px 43px}
.main-nav li.first{padding:7px 43px 7px 0}
.main-nav li.last{float:right;padding:7px 0 7px 43px}
.main-nav li a{display:block;float:left;width:auto;font:400 16px/36px 'Futura Std Heavy', sans-serif;color:#fff;text-decoration:none}
.main-nav li a:hover,.main-nav li.active a{color:#d7a327}
	/* End Header */

	/* Begin Contents Index page */
	
.top-contents-wrap,.mid-contents-wrap,.btm-contents-wrap{clear:both;position:relative;width:100%;margin:0 auto}

	/* Begin slider */
.slider-wrap{clear:both;width:100%;background:#fffffe;position:relative;z-index:1}
.slider-panel,.slider{clear:both;width:100%;position:relative}
.slider{z-index:1}
.slider img, .directors img{float:left;margin:0;width:100%;min-width:320px;height:auto;display:block}
.slider .slide{position:relative}

div.slide-raster{position:absolute; width:100%; height:100%; background:url(../images/raster.png) repeat; left:0; top:0;}
div.slide-raster div{ width:790px; margin:0 auto;/*padding-top:110px;*/ padding-top:50px}
div.slide-raster div p{margin:0;/*padding:15px 0 0;*/ padding:0;font:400 36px/42px 'Rockwell Regular', sans-serif;color:#464648;text-align:center;text-shadow:0 1px 0 #ccc}

.pagination-bar{clear:both; width:940px; margin:0 auto;height:28px;position:relative}
.pagination-bar ul{clear:both;width:790px;margin:0;padding:12px 0 0 5px;list-style:none;overflow:hidden}
.pagination-bar li{float:left;width:8px;height:7px;margin-right:14px;line-height:8px;font-size:8px;background:url(../images/slide-hover-sprite.png) no-repeat 0 0;cursor:pointer}
.pagination-bar li.active{background-position:0 -50px}

.slider-navigation-left,.slider-navigation-right{width:74px;height:70px;margin-top:-50px;background:url(../images/arrows.png) no-repeat 0 -78px;position:absolute;left:0;top:50%;z-index:19;cursor: pointer;}
.slider-navigation-right{left:auto;right:0;background-position:0 0}

.mid-contents-wrap{min-height:150px;background:none}
.btm-contents-wrap{height:506px; background:url(../images/btm-content-image.jpg) no-repeat center top; background-size:cover}
.top-contents-text{clear:both;position:relative;width:790px;height:auto;margin:0 auto;z-index:3}
.top-contents-text p{margin:0;padding:15px 0 0;font:400 36px/42px 'Rockwell Regular', sans-serif;color:#464648;text-align:center;text-shadow:0 1px 0 #ccc}
.mid-contents{clear:both;position:relative;width:940px;min-height:150px;margin:0 auto}

.rbi-descriptions{float:left;position:relative;width:940px}
.rbi-descriptions p{margin:15px 0 0;padding:0;font:400 20px/26px 'Futura Std Medium',sans-serif;color:#808081}
.btm-contents{clear:both;width:950px;margin:0 auto}
.video-wrap,.contact-wrap{float:left;position:relative;width:542px;height:382px;margin-top:50px;z-index:3}
.video-wrap h2,.contact-wrap h2{margin:0;padding:0;font:400 26px/43px 'Futura Std Heavy', sans-serif;color:#fff;text-shadow:0 1px 0 #000}
.video-frame{float:left;position:relative;margin-top:5px;width:536px;height:329px;border:3px solid #fff;overflow:hidden}
.video-file{float:left;width:536px;height:329px;margin:0;padding:0}
.video-file img{float:left;margin:0;width:536px;height:329px}
.play-btn{position:absolute;top:135px;left:240px;width:67px;height:65px;background:url(../images/video-play-btn.png) no-repeat 0 0;cursor:pointer}
.contact-wrap{float:right;width:350px}
.contact-address{float:left;width:185px;height:auto}
.contact-address p{float:left;margin:0;padding:0;font:400 16px/24px 'Futura Std Medium', sans-serif;color:#fff}
.contact-form-contents{float:right;position:relative;width:160px;min-height:272px;margin-top:-8px}
.contact-input-text{float:right;position:relative;width:160px;height:24px}
.contact-input-text input{float:right;position:relative;margin:8px 0 0;width:148px;height:18px;border:1px solid #898989;padding:2px 5px;font: 400 10px/16px Arial, Helvetica, sans-serif;color:#8e8e8e;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.contact-textarea{float:right;position:relative;width:160px;min-height:100px;margin-top:8px}
.contact-textarea textarea{float:right;position:relative;margin:0;min-width:148px;max-width:148px;min-height:100px;max-height:120px;border:1px solid #898989;padding:5px;font: 400 10px/16px Arial, Helvetica, sans-serif;color:#8e8e8e;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;overflow:hidden}
.contact-submit-btn{float:left;position:relative;margin:12px 0 0;width:160px;min-height:24px}
.contact-submit-btn span input{float:left;position:relative;margin:0 0 0 40px;padding:0;width:84px;height:24px;text-decoration:none;background:#434345;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;font: 400 14px/19px 'Rockwell Regular', sans-serif;color:#fff;cursor:pointer;border:none}
	/* End Contents Index page */
	
	/* RBISoil Application page */
.rbiapplication-contents-wrap,.benefits-contents-wrap,.technology-contents-wrap{clear:both;position:relative;width:100%;min-height:1100px;background:#f0f0f0}
.rbiapplication-contents,.benefits-contents,.technology-contents{clear:both;position:relative;width:940px;min-height:1100px;margin:0 auto}
.rbiapplication-contents h3{float:left;margin:60px 0 0;padding:0;font:400 30px/36px 'Rockwell Regular', sans-serif;color:#464648}
.round-stage-wrap-1,.round-stage-wrap-2,.round-stage-wrap-3,.round-stage-wrap-4,.round-stage-wrap-5{position:absolute;top:130px;left:0;min-width:525px;min-height:145px}
.round-stage-wrap-3{position:absolute;top:390px;left:0}
.round-stage-wrap-5{position:absolute;top:670px;left:0}
.round-stage-wrap-2{position:absolute;top:250px;left:425px}
.round-stage-wrap-4{position:absolute;top:535px;left:490px}
.round-stage-wrap-1 a,.round-stage-wrap-2 a,.round-stage-wrap-3 a,.round-stage-wrap-4 a,.round-stage-wrap-5 a{float:left;display:block;width:135px;height:135px;background:url(../images/yellow-round-bg.png) no-repeat 0 0;text-decoration:none}
.round-stage-wrap-1 a span,.round-stage-wrap-2 a span,.round-stage-wrap-3 a span,.round-stage-wrap-4 a span,.round-stage-wrap-5 a span{float:left;margin:40px 0 0 35px;padding:10px;font:400 76px/36px 'Rockwell Regular', sans-serif;color:#fff}
.stage-text{float:left;width:380px;min-height:95px;margin:25px 0 0 10px}
.stage-text h3{float:left;width:370px;margin:0;padding:0;font:400 30px/36px 'Rockwell Regular', sans-serif;color:#464648}
.stage-text p{float:left;margin:0;padding:0;font:400 16px/20px 'Futura Std Book', sans-serif;color:#808081}
.indicator-1-to-2{position:absolute;top:250px;left:114px;width:310px;height:57px;background:url(../images/shape-1.png) no-repeat 0 0}
.indicator-2-to-3{position:absolute;top:318px;left:128px;width:290px;height:92px;background:url(../images/shape-2.png) no-repeat 0 0}
.indicator-3-to-4{position:absolute;top:510px;left:120px;width:374px;height:49px;background:url(../images/shape-3.png) no-repeat 0 0}
.indicator-4-to-5{position:absolute;top:608px;left:130px;width:351px;height:87px;background:url(../images/shape-4.png) no-repeat 0 0}
.indicator-text-1,.indicator-text-2,.indicator-text-3{position:absolute;top:140px;left:540px;width:290px;min-height:90px;background:#434345;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.indicator-text-1 > div,.indicator-text-2 > div,.indicator-text-3 > div{float:left;position:relative;width:auto;height:auto}
.indicator-text-1 > div p,.indicator-text-2 > div p,.indicator-text-3 > div p{float:left;margin:0;padding:12px;font:400 14px/18px 'Futura Std Book', sans-serif;color:#f8f8f8}
.indicator-text-1 > div span,.indicator-text-2 > div span,.indicator-text-3 > div span{position:absolute;bottom:-15px;left:45px;width:18px;height:15px;background:url(../images/indicator-bg.png) no-repeat 0 0}
.indicator-text-2{position:absolute;top:436px;left:578px;width:250px;min-height:70px}
.indicator-text-2 > div span{position:absolute;bottom:-15px;left:202px}
.indicator-text-3{position:absolute;top:624px;left:188px;width:197px;min-height:58px}
.application-imges-wrap{position:absolute;left:0;bottom:0}
.img-box-wrap{float:left;position:relative;width:940px;min-height:195px}
.img-box-wrap > div{float:left;position:relative;width:188px;height:181px;overflow:hidden}
.img-box-wrap > div img{float:left;margin:0;width:188px;height:181px}
.img-box-wrap > div a{display:block;position:absolute;left:0;top:0;width:44px;height:29px;background:#464648;font:700 18px/20px 'Rockwell Regular', sans-serif;color:#fff;text-align:center;text-decoration:none;padding:10px 0 0}
.img-box-shadow{position:absolute;left:0;bottom:0;width:940px;height:14px;background:url(../images/application-img-box-shadow.png) no-repeat left bottom}
	/* End RBISoil Application page */

	/* Begin Benefits page */
.benefits-contents-wrap{background:#f0f0f0}
.cost-environmental-benefits,.burden-reduction{float:left;position:relative;width:940px}
.cost-environmental-benefits h3,.burden-reduction h3{float:left;margin:50px 0 0;padding:0;font:400 30px/36px 'Rockwell Regular', sans-serif;color:#464648;text-shadow:1px 0 0 #fff}
.cost-environmental-benefits-list,.round-bg-div{float:left;position:relative;width:776px;margin-top:20px}
.cost-environmental-benefits-list ul{width:725px;margin:0;padding:0;list-style:none;position:relative}
.cost-environmental-benefits-list li{display:block;padding:0 0 0 0px; margin-bottom:20px;}
.cost-environmental-benefits-list li{font:400 19px/22px 'Futura Std Book', sans-serif;color:#808081;text-decoration:none}
.cost-environmental-benefits-list li a:hover{text-decoration:underline}
.view-result{position:absolute;bottom:0;right:30px;width:228px;height:21px;background:#464648;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.view-result a{display:block;padding:1px 0 0 5px;font:400 14px/18px 'Rockwell Regular', sans-serif;color:#fff;text-decoration:none}
.round-bg-div{width:164px}
.round-bg-div a{display:block;margin:-30px 0 0 10px;width:135px;height:135px;background:url(../images/yellow-round-bg.png) no-repeat 0 0}
.round-bg-div a span{float:left;margin:50px 0 0 40px}
.round-bg-div a span.last{margin-top:30px}
.h14{height:14px}
.burden-reduction{height:auto;margin-top:0}
.burden-reduction h3{margin:0}
.construction-road{float:left;position:relative;width:940px;margin-top:23px;height:auto;background:url(../images/construction-list-bg.png) repeat-y 0 0}
.pre-construction,.construction,.use-road{float:left;position:relative;width:320px;height:auto}
.pre-construction h3,.construction h3,.use-road h3{float:left;margin:0;width:320px;min-height:40px;padding:10px;font:400 30px/36px 'Rockwell Regular', sans-serif;color:#fff;background:#bababb;text-align:center}
.construction{width:299px}
.construction h3{width:279px;background:#8a8c8f}
.use-road h3{width:300px;background:#464648}
.pre-construction-list,.construction-list,.use-road-list{float:left;position:relative;width:318px;padding:10px 0 20px 0}
.pre-construction-list ul,.construction-list ul,.use-road-list ul{margin:0;padding:0;list-style:none;position:relative}
.pre-construction-list li,.construction-list li,.use-road-list li{display:block;padding:10px 0 0 25px;background:url(../images/burden-reduction-list-bullet.png) no-repeat 5px 15px}
.pre-construction-list li,.construction-list li,.use-road-list li{font:400 14px/18px 'Futura Std Medium', sans-serif;color:#808081;text-decoration:none}
.pre-construction-list li a:hover,.construction-list li a:hover,.use-road-list li a:hover{text-decoration:underline}
.construction-list{width:300px}
	/* End Benefits page */

	/* Begin Technology page */
.technology-contents-wrap{background:#f0f0f0;overflow:hidden}
.technology-description,.list-dropdown-section,.superior-performance,.case-studies,.technology-description-text{float:left;position:relative;width:940px;margin:50px 0 0}
.list-dropdown-section{min-height:10px;margin-top:40px;z-index:5}
.superior-performance{min-height:115px;z-index:3}
.case-studies{min-height:340px}
.technology-description h3,.superior-performance h3{float:left;margin:0;padding:0;font:400 30px/36px 'Rockwell Regular', sans-serif;color:#464648;text-shadow:1px 0 0 #fff}
.list-dropdown-section h3{float:left;margin:0;padding:0;font:400 30px/36px 'Rockwell Regular', sans-serif;color:#464648;text-shadow:1px 0 0 #fff}
.technology-description-text{min-height:90px;margin-top:20px}
.technology-para{float:left;position:relative;width:668px;padding-right:20px}
.technology-para p{margin:0;padding:0;font:400 20px/26px 'Futura Std Book', sans-serif;color:#808081}
.technology-para a {color:#d7a327; text-decoration:none}
.technology-para a:hover {color:#d7a327; text-decoration:underline}
.contact-us-mail{float:right;position:relative;width:230px;min-height:80px;border-left:1px solid #8a8c8f;margin-top:5px;padding-left:20px}
.contact-us-mail > div p{float:left;margin:-5px 0 0;padding:0;font:400 18px/24px 'Rockwell Regular', sans-serif;color:#464648}
.contact-us-mail > div a{float:right;width:28px;height:20px;background:url(../images/mail-bg.png) no-repeat right top}
.contact-us-mail span{float:left;margin:0;padding:0;font:400 18px/24px 'Futura Std Book', sans-serif;color:#464648}
.technology-nav{clear:both;position:relative;width:940px;height:60px;margin:0 auto}
.technology-nav ul{float:right;width:auto;margin:0;padding:0;list-style:none;position:relative}
.technology-nav li{float:left;width:235px;height:60px;position:relative;padding:0}
.technology-nav li a{display:block;padding:12px 0;float:left;width:235px;font:400 30px/36px 'Rockwell Regular', sans-serif;color:#fff;text-decoration:none;text-align:center}
.technology-nav li.cement a{background:#bababb}
.technology-nav li.lime a{background:#8a8c8f}
.technology-nav li.bitumin a{background:#464648}
.technology-nav li.rbigrade a{background:#d7a327}
.technology-nav li.rbigrade ul,
.technology-nav li.cement ul,
.technology-nav li.lime ul,
.technology-nav li.bitumin ul
{position:absolute;left:-99999px;top:60px;padding:0;margin:0}
.technology-nav li.dropdown ul{left:0;background:none}
.technology-nav li.rbigrade li,
.technology-nav li.cement li,
.technology-nav li.lime li,
.technology-nav li.bitumin li
{float:left;width:233px;height:auto;padding:0;line-height:18px;background:#fff}
.technology-nav li.rbigrade li a,
.technology-nav li.dropdown li a,
.technology-nav li.cement li a,
.technology-nav li.dropdown li a,
.technology-nav li.lime li a,
.technology-nav li.dropdown li a,
.technology-nav li.bitumin li a,
.technology-nav li.dropdown li a
{float:left;display:block;width:235px;font:400 16px/22px 'Futura Std Book', sans-serif;color:#808081;background:#fff}
.technology-nav li.rbigrade li.list-bg-2 a,
.technology-nav li.dropdown li.list-bg-2 a
{float:left;display:block;width:235px;font:400 16px/22px 'Futura Std Book', sans-serif;color:#fff;background:#bababb}
.superior-performance-list-section{float:left;position:relative;width:940px;min-height:70px}
.superior-performance-list-section > div{float:left;position:relative;width:470px;margin-top:10px}
.superior-performance-list-section > div ul{width:440px;margin:0;padding:0;list-style:none;position:relative}
.superior-performance-list-section > div li{display:block;padding:0 0 0 20px;background:url(../images/burden-reduction-list-bullet.png) no-repeat 0 7px}
.superior-performance-list-section > div li{font:400 19px/22px 'Futura Std Book', sans-serif;color:#808081;text-decoration:none}
.case-studies-contents-wrap{float:left;position:relative;width:300px;min-height:340px;padding:0 20px 10px 0}
.padding-right-none{padding-right:0px}
.case-studies-contents-wrap h4{float:left;width:100%;margin:0;padding:15px 0;font:400 20px/26px 'Futura Std Heavy', sans-serif;color:#fff;text-align:center;background:#d7a327}
.case-study-img{float:left;position:relative;width:300px;height:154px;overflow:hidden}
.case-study-img img{float:left;margin:0}
.case-study-text{float:left;position:relative;padding:15px 5px 0 0;width:295px;height:auto}
.case-study-text p{float:left;margin:0;padding:0;font:400 14px/18px 'Futura Std Book', sans-serif;color:#808081}
.read-more{float:left;position:relative;padding:5px 5px 5px 0;width:295px}
.read-more a{float:right;display:block;text-decoration:none;font:400 18px/22px 'Rockwell Regular', sans-serif;color:#464648}
.btm-bg-img{float:left;width:298px;height:6px;line-height:5px;font-size:5px;background:url(../images/footer-btm-bg.png) no-repeat 0 0}
	/* End Technology page */

	/* Begin Footer */	

	/* End Footer */
.technology-nav a { cursor:default;}


@media only screen and (min-width: 991px) and (max-width: 1024px) {
	
	div.slide-raster{left:0; top:0;}
	div.slide-raster div{ /*width:790px;*/ width:750px; margin:0 auto;/*padding-top:110px;*/ padding-top:20px}
	div.slide-raster div p{margin-top:0px !important;/*padding:15px 0 0;*/ padding:0;font:400 36px/42px 'Rockwell Regular', sans-serif;}
	.slide-raster table p{ font-size:14x!important; line-height:18px!important;}
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	div.slide-raster{/*position:absolute; width:100%; height:100%; background:url(../images/raster.png) repeat; */left:0; top:0;}
	.slide-raster table{ width:650px !important;margin-left:-35px !important;}
	.slide-raster table td{}
	.slide-raster table td img{ width:100px !important;}
	div.slide-raster div{ /*width:790px;*/ width:550px; margin:0 auto;/*padding-top:110px;*/ padding-top:10px}
	div.slide-raster div p{margin-top:0px !important;/*padding:15px 0 0;*/ padding:0;font:400 28px/32px 'Rockwell Regular', sans-serif;}
	.slide-raster table p{ font-size:11px!important; line-height:13px!important;position:relative;}

}



/*		Mobile Layout: 320px and 480px and more but less than or equal to 767px.
----------------------------------------------------------------------------------
*/

@media only screen and (max-width: 767px) {
	.slider-navigation-left, .slider-navigation-right{ display:none;}
	.slide-raster table{ width:280px!important;margin-left:-15px !important;}
	div.slide-raster{left:0; top:0;}
	div.slide-raster div{ width:300px; margin:0 auto;padding-top:10px}
	div.slide-raster div p{margin-top:0px !important;padding:0;font:400 12px/20px 'Rockwell Regular', sans-serif;}
	.slide-raster table p{ font-size:10px!important; line-height:12px!important;}
	.slide-raster table img{ display:none}

	
}



/*		Wide Mobile Layout: 480px.
------------------------------------------------------------
*/

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.slide-raster table{ width:460px!important;margin-left:-78px !important;}
	.slide-raster table p{ font-size:11px!important; line-height:14px!important;}

}





